default:
  before_script:
    - pip3 install --user "ansible-lint[core,yamllint]"

Lint (ansible):
  script:
    - ansible-lint --version
    - ansible-lint playbook_staging.yml
    - ansible-lint playbook_prod.yml
